[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.TextOut

Writes the Text string at the position X, Y on the canvas and leaves the pen at the end of the text; uses the ExtUTF8Out method of the current interface or widget set

## Declaration

Source position: graphics.pp line 1139

`public procedure TCanvas.TextOut(`
`X: Integer;`
`Y: Integer;`
`const Text: String`
`); virtual;`

## See also

LCLIntf.ExtUTF8Out |  |
TFPCustomCanvas.TextOut

The latest version of this document can be found at lazarus-ccr.sourceforge.net .